.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
	float: right;
}
#main-menu,
.navbar-wrapper.clearfix,
.header-widgetised-area .widget .textwidget {
    flex-direction: row-reverse;
}
table {
	direction: rtl;
}
.shipping-options {
	direction: rtl;	
}
.shipping-options input {
    margin-right: 0;
    margin-left: 5px;
}
.shipping-options .address i {
    left: auto;
    right: 0;
}
.shipping-options .address i::before {
	left: auto;
	right: 10px;
}
.summery-contact textarea,
.summery-contact input {
    direction: rtl !important;
	text-align: right !important;
}
.wpcf7-form-control.wpcf7-submit {
    text-align: center !important;
}

/* pages */
.page-text .phone i,
.page-text .wa i {
    margin-right: 0px;
    margin-left: 10px;
}
.page-text .phone a,
.page-text .wa a {
	flex-direction: row-reverse;
	direction: ltr;
}
.instruct p:not(:last-child)::before {
    margin-right: 0;
    margin-left: 7px;
}
.product-item .product-input {
	flex-direction: row;
}
.myproducts-grid {
	direction: rtl;
}
.coa li a img {
    margin-right: 0;
    margin-left: 6px;

}
.close {
    left: auto;
    right: 15px;
}
.combar-mob-nav {
    left: auto;
    right: 20px;
}

.scroll-to-top {
    left: 10px;
    right: auto;
}
.desk-cart {
    left: auto;	
    right: 10px	
}
@media screen and (max-width: 1024px) {
	.scroll-to-top {
		right: auto;
		left: 15px;
	}	
}